Subject: HSPICE - nonconvergent

From: [email-masked] (Cornelia Foss)
Date: Mon, 11 Nov 96 17:37:10 +0100

Arpad, Scott

thank you, especially Arpad, for prompt response to my questions.
I highly appreciate the information you provided my with; the half-
sided resistor seems to work good in our models.

Despite the sucsess with Ardads proposal I tryed to model with external
diodes, too. A problem occured when setting all ACM parameters to zero
- HSPICE ended up nonconvergent and got a DOMAIN error.
If anyone came across the same problem or even knows how to solve I would
very much like to contact.

Does adding a bulk resistor cause inaccuracies due to altering RC time
constant of drain/source to bulk capacities? (I don't want to bore anybody
with diode modeling but it is a question...)

Again thanks for counseling and I'm hopefully looking forward to reply

Kindest regards
Sascha Pawel